<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-12-25 16:30:53.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2018-12-25 16:30:53.0-->
  <string custom_certify_picture="/product/special_cust/MRD-L41A/hw/meafnaf/media/MRD-LX1F.png"/>
  <!--2018-11-14 17:26:02.0-->
  <string hw_hide_font_style="false"/>
</resources>
